/* Haupt-Navigation */

nav ul {
    list-style-type: none;
}

.naviMain {
    background-color: var(--col15);
    position: relative;
    z-index: 110;
    align-self: flex-end;
}
.naviMain ul.level_1 {
    display: flex;
}


.naviMain a, 
.naviMain strong {
    display: block;
    padding: 0 1.5rem;
    font: var(--font_size05)/5.625rem var(--font_bold);
    text-transform: uppercase;
}

.naviMain a {
    color: var(--col01);
    transition: all 0.1s ease 0.1s;
}

.naviMain a:hover,
.naviMain strong:hover,
.naviMain strong.active,
.naviMain a.trail,
.naviMain strong.trail,
.naviMain strong.forward {
    color: var(--ci001);
    cursor: pointer;
    transition: all 0.1s ease 0.1s;
}

.naviMain strong.mmactive,
.naviMain strong.active.mmactive {
    color: var(--ci001);
    cursor: pointer;
    transition: all 0.1s ease 0.1s;
}


li.mm_container  {
    position: static;
    height: 100%;
}

.mm_container > a,
.mm_container > strong {
    position: static;
    height: 100%;
}
.mm_container .mm_dropdown {
    width: var(--site_width_xl);
    max-height: 0;
    top: 100%;
    left:auto;
    right:0;
    position:absolute;
    overflow:hidden;
    display:block;
    -webkit-box-shadow:0 3px 5px 0 rgba(0,0,0,.2);
    box-shadow:0 3px 5px 0 rgba(0,0,0,.2);
    transition: all 0.5s, ease-in-out 0.5s;
    z-index: 100;
}

.mm_dropdown.show,
.mmactive .mm_dropdown {
    max-height: 30rem;
    transition: all 0.5s, ease-in-out 0.5s;
}


.mmclose {
    position: absolute;
    top: 1rem;
    right: 1rem;
    width: 2rem;
    height: 2rem;
    z-index: 2;
    transition: all 0.5s, ease-in-out 0.5s;
    transform: rotate(0);
    cursor: pointer;
}
.mmclose:hover {
    transition: all 0.5s, ease-in-out 0.5s;
    transform: rotate(180deg);
}




.mm_dropdown > .inner {
    display: block;
    overflow:hidden;
    padding: 1rem 3rem;
    background-color: var(--col15);
    border-top:1px solid var(--col14);
}

.mm_dropdown nav {
    margin-top: auto;
}

.mm_dropdown ul.level_1 {
    display: block;
}

.mm_dropdown li {
    display:block;
    background: none;
    border-bottom: 1px solid var(--gry10);
}
.mm_dropdown li.last {
    border: none;
}

.mm_container:hover a li a,
.mm_dropdown li a {
    display:block;
    padding:.5rem .5rem .5rem 0;
    background: none;
    display: flex;
	align-items: center;
}
.mm_container:hover a li a:before,
.mm_dropdown li a:before {
    color: var(--col08);
	font-size: var(--font_size03);
    font-weight: 300;
    line-height: 2.25rem;
	padding-right: 0.75rem;
	font-family: 'Font Awesome 5 Free';
	content: "\f105 ";

}


.mm_container:hover a li a strong,
.mm_dropdown li a span,
.mm_dropdown li strong {
    display:block;
    padding:0;
    font: var(--font_size_p)/2.25rem var(--font_regular);
    color: var(--ci001);
    text-transform:none;
    background: none;
    -moz-transition: all 0.3s, ease-in-out 0.2s; 
    -webkit-transition: all 0.3s, ease-in-out 0.2s;
    -o-transition: all 0.3s, ease-in-out 0.2s; 
    transition: all 0.3s, ease-in-out 0.2s;
}
.mm_container:hover a li a strong:before,
.mm_dropdown li strong:before {
    color: var(--col08);
	font-size: var(--font_size03);
    font-weight: 300;
    line-height: 2.25rem;
	padding-right: 0.75rem;
	font-family: 'Font Awesome 5 Free';
	content: "\f105 ";

}



.mm_dropdown li a:hover,
.mm_container:hover a li a span:hover,
.mm_dropdown li a span:hover,
.mm_dropdown li strong {
    color: var(--ci002);
    background: none;
}
.mm_dropdown li strong {
    font-family: var(--font_bold);
    color: var(--ci001);
    background:none;
}

.mm_dropdown .ce_text p strong {
    font: var(--font_size_p)/1.5em var(--standard);
    font-weight: bold;
    text-transform: none;
    padding: 0;
    display: initial;
 }





/* Meta-Navigation - Footer */

.meta a, .meta strong {
	color: var(--col01);
	font-size: var(--font_size04);
	line-height: 2rem;
	display: flex;
	align-items: center;
}
.meta a:before, .meta strong:before {
	color: var(--col08);
	font-size: var(--font_size03);
	font-weight: 300;
	padding-right: 0.75rem;
	font-family: 'Font Awesome 5 Free';
	content: "\f105 ";
}
.meta a.agb:after, .meta strong.agb:after {
	color: var(--col01);
	font-size: var(--font_size05);
	font-weight: 300;
	padding-left: 0.5rem;
	font-family: 'Font Awesome 5 Free';
	content: "\f1c1 ";
}



/* Breadcrumb-Navigation */


.mod_breadcrumb {
    background-color: var(--col15);
}

.mod_breadcrumb ul {
    padding-right: 1rem;
    position: relative;
    display: flex;
    margin:0 auto;
}

.mod_breadcrumb li {
    padding: 1rem .5rem 1rem 0;
    font: var(--font_size03) var(--font_medium);
    font-weight: bolder;
    color: var(--col06);
}

.mod_breadcrumb li:after {
    padding-left:.5rem;
    content:'»';
}

.mod_breadcrumb li.last:after {
    content:'';
}

.mod_breadcrumb a {
    color: var(--ci001);
}

.mod_breadcrumb a:hover {
    color: var(--ci002);
}


/* Sitemap */

.mod_sitemap {
    padding: 1rem;
}
.mod_sitemap ul {
    padding-left: 1rem;
}
.mod_sitemap li {
    padding: 0.25rem 0;
}


/* Meta-Navigation */
.naviMeta ul {
    display: flex;
}

.naviMeta li::after {
    color: var(--col15);
    content: '|';
}

.naviMeta a, 
.naviMeta strong {
    display: inline-block;
    padding-left: 1rem;
    padding-right: 1rem;
    line-height: 2.5rem;
}

.naviMeta a {
    color: var(--col15);

}

.naviMeta a:hover, 
.naviMeta strong {
    color: var(--ci001);
    font-weight: normal;
}

.naviMeta li.first::after, 
.naviMeta li.last::after {
    content: '';
    
}

.naviMeta strong {
    background-color: var(--ci001);
    color: var(--white);
}




/*  Mobile-Menu  */
.hamburger {
    display: none;
}

.mm-listitem a:hover {
    color: var(--ci001);
}
.mm-listitem_selected > .mm-listitem__text {
    color: var(--ci001);
    font-weight: bold;
}
